@font-face {
	font-family: 'ExoLightItalic';
	src: url('https://evoluteeth.pe/fonts/Exo2-LightItalic.ttf');
	font-display: 'sans-serif';
}

@font-face {
	font-family: 'ExoBoldItalic';
	src: url('https://evoluteeth.pe/fonts/Exo2-BoldItalic.ttf');
	font-display: 'sans-serif';
}

body,
h3,
p {
	font-family: 'ExoLightItalic';
}

b {
	font-family: 'ExoBoldItalic';
}

.wspic {
	width: 35px;
	margin: 0px 10px 0px 10px;
}

.logo {
	display: block;
}

.divHeader {
	z-index: 1 !important;
	top: 0px;
	padding: 20px 15px;
	height: 120px;
	z-index: 6 !important;
	background-color: #0000;
	-webkit-transition: background-color 500ms cubic-bezier(0, 0, 0.2, 1);
	-ms-transition: background-color 500ms linear;
	transition: background-color 500ms linear;
}

header.divHeader a,
.frase_paciente a {
	color: #fff;
	text-decoration: none;
}

header.h-up {
	border-bottom: 1px solid #505050;
	background-color: #000;
	transition: background-color 500ms linear;
}

.divContenido {
	height: 100%;
	margin-bottom: 1px;
}

.divContenido {
	height: 100%;
	margin-bottom: 1px;
}

.cuerpo,
.cuerpo .row:first-child,
.cuerpo .main,
.cuerpo ul {
	height: 100%;
}

.divHeader,
.divContenido {
	position: fixed;
	width: 100%;
	z-index: 0;
	display: block;
	max-width: 100%;
	overflow: hidden;
}

.html_body {
	width: 100%;
	/* background-color: #000; */
	position: absolute;
	z-index: 4;
	top: 95%;
	font-family: 'monserrat_l';
	padding: 60px 0px 0px 0px;
	color: #fff;
}

.cuerpo {
	background-color: #050503;
	position: absolute;
	width: 100%;
	transform: translate(-50%, -50%);
	top: 50%;
	left: 50%;
	height: 100%;
}

.containerpacientes {
	overflow: hidden;
}


/**/

.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
	height: calc(100%) !important;
	top: 0px;
}

.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0px;
	display: block !important;
	height: 100%;
	background-size: cover;
	background-position: 100% 0%;
	background-repeat: no-repeat;
}

.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}

.rslides img {
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}

.manto {
	z-index: 1;
	width: 100%;
	height: 100%;
	position: absolute;
	bottom: 0;
}

.rslides .manto {
	background-color: #0000000d;
}


/**/

.frase {
	position: absolute;
	text-align: left;
	width: 100%;
	color: #fff;
	z-index: 2;
	height: 100%;
	align-items: center;
	display: flex !important;
	margin-top: -15px;
}

.frase h1 {
	font-family: 'ExoBoldItalic';
	font-size: 70pt;
	margin-bottom: 40px;
	line-height: 50pt;
	animation: reveal 3000ms ease-in-out forwards 200ms;
	/*animation: reveal 3000ms ease-in-out forwards 200ms,glow 2500ms linear  2000ms;*/
}

.frase h2 {
	font-family: 'ExoLightItalic';
	font-size: 18pt;
	margin-bottom: 0px;
	line-height: 18pt;
	margin-top: 11px;
	animation: reveal2 3000ms ease-in-out forwards 200ms, /*glow 2500ms linear infinite 2000ms;*/
	;
}

@keyframes reveal {
	80% {
		letter-spacing: 5px;
	}
	100% {
		background-size: 300% 300%;
	}
}

@keyframes reveal2 {
	80% {
		letter-spacing: 1px;
	}
	100% {
		background-size: 300% 300%;
	}
}

@keyframes glow {
	40% {
		text-shadow: 0 0 4px #fff;
	}
}

.logo img {
	width: 60px;
}

.triangulo {
	position: absolute;
	top: 0px;
	width: 100%;
	height: inherit;
}

.triangulo img {
	width: 100%;
}

.padre {
	position: absolute;
	height: 100%;
	width: 50%;
	top: 0;
	overflow: hidden;
	right: 0;
}

.bg-sobre {
	position: absolute;
	right: 0;
	width: calc(100%);
	height: 100%;
	top: 0px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	transition: transform .6s;
	/* Animation */
}

.bg-sobre.hover {
	transform: scale(1.03);
}

.bg-sobre.bgs1 {
	background-image: url('https://evoluteeth.pe/2.0/img_internas/c001.jpg?v=1');
}

.bg-sobre.bgs2 {
	background-image: url('https://evoluteeth.pe/2.0/img_internas/c002.jpg?v=1');
}

.bg-sobre.tpaso01 {
	background-image: url('https://evoluteeth.pe/2.0/img_internas/tpaso01.jpg?v=1');
}

.bg-sobre.tpaso02 {
	background-image: url('https://evoluteeth.pe/2.0/img_internas/tpaso02.jpg?v=1');
}

.bg-sobre.tpaso03 {
	background-image: url('https://evoluteeth.pe/2.0/img_internas/tpaso03a.jpg?v=1');
}

.bg-sobre.tpaso04 {
	background-image: url('https://evoluteeth.pe/2.0/img_internas/tpaso04.jpg?v=1');
}

.bg-sobre.bgsad {
	background-image: url('https://evoluteeth.pe/2.0/img_internas/adigital.jpg?v=1');
}

.section {
	position: relative;
	background: rgb(0, 141, 142);
	background: -moz-linear-gradient(180deg, rgba(0, 141, 142, 1) 5%, rgba(152, 190, 163, 1) 100%);
	background: -webkit-linear-gradient(180deg, rgba(0, 141, 142, 1) 5%, rgba(152, 190, 163, 1) 100%);
	background: linear-gradient(180deg, rgba(0, 141, 142, 1) 5%, rgba(152, 190, 163, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#008d8e", endColorstr="#98bea3", GradientType=1);
}

.sleft .padre {
	left: 0;
}

.fondo_verde {
	padding: 80px 60px;
}

p {
	font-size: 15pt;
}

.html_body .section h3,
.html_body .section h4 {
	font-size: 29pt;
	font-family: 'ExoBoldItalic';
	margin-bottom: 18px;
}

.supertexto {
	width: 100%;
	height: 100%;
	position: absolute;
	text-align: center;
	display: flex;
	align-items: center;
	color: #fff;
	font-family: 'ExoLightItalic';
}

.supertexto .btn,
a.conocemas {
	color: #fff;
	border: 1px solid;
	border-radius: 0px;
	padding: 5px 20px;
	font-size: 14pt;
}

.supertexto h4 {
	font-size: 25pt;
	margin-bottom: 15px;
}

h4.josealvarado {
	font-size: 26pt !important;
	margin-bottom: 15px !important;
}

video.video_2021 {
	max-width: 80%;
	margin: auto;
	display: block;
}

a.bajar {
	position: absolute;
	bottom: 30px;
	z-index: 2;
	left: 50%;
	margin-left: -25px;
}

header h3,
.frase_paciente h3 {
	margin: 0px;
	letter-spacing: -0.5pt;
}

header h3 b {
	font-family: 'ExoBoldItalic';
}

.videocont {
	position: relative;
}

.play {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	cursor: pointer;
}

.sleft .fondo_verde {
	padding-left: 120px;
	padding-right: 30px;
}

.fondo_verde {
	padding-right: 80px;
}

.html_body .section p {
	font-size: 15pt;
	line-height: 22pt;
}

.section.bg-gray {
	background: rgb(202, 211, 215);
	background: -moz-linear-gradient(180deg, rgba(202, 211, 215, 1) 0%, rgba(166, 179, 181, 1) 100%);
	background: -webkit-linear-gradient(180deg, rgba(202, 211, 215, 1) 0%, rgba(166, 179, 181, 1) 100%);
	background: linear-gradient(180deg, rgba(202, 211, 215, 1) 0%, rgba(166, 179, 181, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#cad3d7", endColorstr="#a6b3b5", GradientType=1);
}

a.conocemas {
	cursor: pointer;
	font-family: 'ExoLightItalic';
	text-decoration: none;
	display: inline-block;
	margin-top: 30px;
}

@keyframes jump {
	0% {
		transform: translate3d(0, 0, 0) scale3d(1, 1, 1);
	}
	100% {
		transform: translate3d(0, 15%, 0) scale3d(1, 1, 1);
	}
}

.jump {
	transform-origin: 50% 50%;
	animation: jump 1s linear alternate infinite;
}

.py-6 {
	padding: 100px 0px 150px 0px;
}

.pt-6 {
	padding-top: 80px;
}

.px-op {
	padding-left: 100px;
	padding-right: 100px;
}

ul.slider_instalaciones {
	position: absolute;
	bottom: 0;
	padding: 0;
	margin: 30px 0;
	width: 100%;
	height: 20px;
	text-align: center;
	align-items: center;
	list-style: none;
}

ul.slider_instalaciones li {
	width: 16px;
	height: 16px;
	float: left;
	background-image: url(img_internas/slider-tratamientos.png);
	background-repeat: no-repeat;
	margin: 0px 10px;
	background-position: center;
	cursor: pointer;
}

.slider_instalaciones div {
	margin: auto;
	width: fit-content;
}


/*SLIDER PACIENTE*/

.slpacientes {
	padding: 0;
	margin: 0;
	list-style: none;
}

.slpacientes li .pic_slide {
	width: 100%;
}

.slpacientes li {
	width: 100%;
	overflow: hidden;
}

.frase_paciente {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	text-align: center;
	height: 100%;
	display: flex;
	align-items: center;
	background-color: rgb(0 0 0 / 20%);
}

.frase_paciente h1 {
	font-family: 'ExoBoldItalic';
	font-size: 32pt;
	line-height: 36pt;
	color: #fff;
	margin-top: -20px;
}

.frase_paciente h3 {
	font-size: 27.93pt;
	line-height: 34pt;
}

.frase_paciente h3 img {
	width: 48px;
	margin: -9px 15px 0px 15px;
}


/*END SLIDE PACIENTE*/

a.cellfooter {
	text-decoration: none;
	color: #ffffff;
	cursor: pointer;
}

img.logo_footer {
	width: 290px;
}

.zona_footer_right.row {
	padding: 60px;
	font-family: 'ExoLightItalic';
	font-size: 14pt;
}

ul.redfooter {
	padding: 0;
	margin: 0;
	float: right;
}

ul.redfooter li {
	list-style: none;
	float: left;
	margin-left: 12px;
}

ul.redfooter li a {
	display: block;
	cursor: pointer;
}

ul.redfooter li a img {
	width: 35px;
}

.mapa_footer {
	width: 100%;
	margin-top: 30px;
}

.linea_footer {
	width: 100%;
	height: 2px;
	background-color: #fff;
	margin: 25px 0px;
}

.bloquecam {
	text-align: center;
}

.fondocam {
	background-image: url('https://evoluteeth.pe/2.0/img_internas/fondob.png?V=1');
	background-repeat: no-repeat;
	background-position: bottom;
}

.direccion span {
	width: 100%;
	display: block;
	color: #ffffff;
}

.titulo_bloques {
	font-family: 'ExoLightItalic';
	margin-bottom: 80px;
	font-size: 35pt;
}

.html_body .section h4 {
	font-family: 'ExoLightItalic';
	font-size: 16pt;
	margin-bottom: 10px;
}

.conoce_personal {
	font-size: 18pt;
	line-height: 28pt;
}

.rslides li.fondotecnologia:last-child {
	background-image: url('https://evoluteeth.pe/2.0/img_internas/fondotecnologia.jpg');
	background-position: 100% 100%;
}

.rslides li.fondotratamiento:last-child {
	background-image: url('https://evoluteeth.pe/2.0/img_internas/fondotratamientos.jpg');
}

.rslides li.fondoconocenos:last-child {
	background-image: url('https://evoluteeth.pe/2.0/img_internas/fondoconocenos.jpg');
}

.tratamiento_list h3 {
	margin-bottom: 20px;
}

.tratamiento_list p,
.tratamiento_list ul li {
	font-size: 16pt;
	line-height: 24pt;
	margin-bottom: 13px;
}

.tratamiento_list {
	text-align: justify;
}

.tratamiento_list ul {
	font-family: 'ExoLightItalic';
	padding-left: 20px;
}

.linea_trata {
	height: 1px;
	background-color: #505050;
	margin: 60px 0px;
}

.bgnegro {
	background-color: #000;
}

header.divHeader h3 .wspic {
	width: 24px;
	margin: -4px 10px 0px 10px;
}

.derechos_reservados {
	background-color: #afaeae;
	color: #ffffff;
	font-size: 10pt;
	font-family: 'ExoLightItalic';
	text-align: center;
	padding: 15px;
}

.top_video {
	padding-bottom: 40px;
}

.ptopconocenos {
	padding-top: 80px !important;
}

.tratamiento_list ul {
	display: none;
}

.opt {
	display: none;
}

.sleyendo {
	text-decoration: none;
	color: #ccc;
	font-family: 'ExoBoldItalic';
	cursor: pointer;
	width: 100%;
	float: left;
	padding-top: 15px;
	font-size: 13pt;
}

.sleyendo:hover {
	color: #ffffff;
}

.interior_st {
	width: 100%;
}

.mantosovideo {
	position: fixed;
	z-index: 6;
	background-color: #000000d9;
	width: 100%;
	height: 100%;
	overflow-y: auto;
}

.mantosovideo_form {
	max-width: 400px;
	margin: auto;
	color: #fff;
	font-size: 14pt;
	position: relative;
	padding: 50px 15px;
}

.mantosovideo_form .btn {
	background-color: #ddd;
	border-radius: 0px;
	min-width: 50%;
	margin-top: 5px;
	padding: 6px;
}

.mantosovideo_form .form-group {
	margin-bottom: 20px;
}

.mantosovideo_form .form-control {
	border-radius: 0px;
}

.mantosovideo_form label {
	margin-bottom: 6px;
	display: block;
	font-size: 12pt;
}

a.closesvideo {
	position: absolute;
	right: 15px;
	color: #ffffff;
	font-family: helvetica;
	text-decoration: none;
	cursor: pointer;
}

@media (max-width: 768px) {
	.fondocam a.conocemas {
		margin-bottom: 20px;
	}
	.fondotecnologia .piccell {
		margin-top: -45px;
	}
	.bloquecamcell img {
		width: calc(100% + 60px);
		margin-left: -30px;
	}
	.bloquecamcell {
		text-align: center;
	}
	.fintralist {
		margin-bottom: 30pt;
	}
	.tratamiento_list ul {
		padding: 0px 35px;
	}
	.sleyendo {
		font-size: 11pt;
	}
	.top_video {
		padding: 45px 0px 0px 0px !important;
	}    
	.supertexto .btn,
	a.conocemas {
		font-size: 12pt;
	}
	.interior_st {
		margin: auto;
	}
	.rslides .manto {
		background-color: #0000001f;
	}
	.ptopconocenos {
		padding-top: 30px !important;
	}
	.frase {
		padding: 15px 30px;
		margin-top: 0px;
	}
	.triangulito {
		position: absolute;
		bottom: 0px;
		width: 100% !important;
		margin-left: -30px !important;
	}
	.rslides img {
		width: 124%;
		margin-left: -12%;
	}
	.derechos_reservados {
		margin-top: -7px;
	}
	.slpacientes li img {
		width: 140% !important;
		margin-left: -20%;
	}
	.py-6 {
		padding: 30px 0px 30px 0px;
	}
	.linea_trata {
		margin: 30px 0px;
	}
	.px-op {
		padding: 15px;
	}
	.tratamiento_list {
		padding: 10px;
	}
	.procesocel {
		width: calc(100% + 30px) !important;
		margin-left: -15px !important;
	}
	.titulo_bloques {
		font-size: 25pt;
		margin-bottom: 40px;
		margin-top: 60px;
	}
	.html_body .section h4 {
		font-size: 12pt !important;
		margin-bottom: 5px !important;
	}
	.rslides {
		height: calc(100%) !important;
		top: 0px;
	}
	.padre {
		width: 100%;
		position: relative;
		left: 0 !important;
		right: auto;
	}
	.fondo_verde {
		padding: 24px 0px 25px 20px !important;
	}
	.rslides li {
		background-position: center !important;
	}
	.frase h1 {
		font-size: 28pt;
		margin: 0px;
		line-height: 45pt;
		margin-top: -30px;
	}
	.frase h2 {
		font-size: 10pt;
		line-height: 10pt;
		margin-top: 0px;
	}
	a.bajar {
		width: 30px;
		margin-left: -15px;
	}
	a.bajar img {
		width: 100%;
	}
	.mdpadre img {
		width: calc(100% + 74px);
		margin-left: -37px;
	}
	.mdpadre {
		position: relative;
	}
	.mdpadre .supertexto {
		top: unset;
		bottom: 0px;
		display: block;
		height: auto;
		text-align: left;
		padding: 30px 8px;
	}
	.frase_paciente h1 {
		font-size: 12pt;
		line-height: 12pt;
		margin-bottom: 5px;
		font-family: 'ExoBoldItalic';
	}
	.frase_paciente h3 {
		font-size: 14pt;
	}
	.frase_paciente h3 .wspic {
		width: 25px;
		margin: -4px 8px 0px 8px;
	}
	.html_body .section h3,
	.html_body .section h4 {
		font-size: 23pt !important;
		margin-bottom: 10px !important;
	}
	.html_body .section p {
		font-size: 12pt;
		line-height: 15pt;
	}
	.html_body .section p {
		margin: 0;
	}
	a.conocemas {
		font-size: 12pt;
		padding: 8px 15px;
	}
	.zona_footer_right.row {
		padding: 60px 30px 35px 30px;
		text-align: left;
	}
	ul.redfooter {
		float: left;
		margin-top: 30px;
		margin: 30px auto 0px auto;
		width: fit-content;
	}
	ul.redfooter li {
		margin-left: 0;
		margin-right: 15px;
	}
	.container.fondocam {
		background-image: url(img_internas/cc_bg.png?V=1) !important;
		background-position-y: bottom !important;
		background-size: calc(100% - 0px);
	}
	img.logo_footer {
		width: 260px;
	}
	.py-6 .conoce_personal {
		padding: 0px 20px;
		text-align: center;
	}
	.conoce_personal {
		font-size: 13pt !important;
		padding: 0px 5px;
		line-height: 20pt !important;
		text-align: left;
	}
	.tratamiento_list .conoce_personal,
	.tratamiento_list p,
	.tratamiento_list ul li {
		text-align: left;
		font-size: 13pt !important;
		line-height: 20pt;
	}
	.tratamiento_list h3 {
		padding: 0px 20px;
		text-align: left !important;
		font-size: 14pt;
	}
	.logo img {
		width: 35px;
	}
	.wspic {
		width: 22px;
		margin-top: -5px;
	}
	header h3,
	.frase_paciente h3 {
		font-size: 14pt;
	}
	.divHeader {
		height: 86px;
		background-color: #000;
	}
	.html_body {
		position: relative;
		padding-top: 0px;
	}
	section.d-md-none {
		padding-top: 86px;
	}
    @keyframes reveal {
        80% {
            letter-spacing: 2px;
        }
        100% {
            background-size: 300% 300%;
        }
    }
}
@media (max-width:350px) {
    .zona_footer_right{
    	font-size: 13pt !important;
    }
    .frase h2{
    font-size: 10pt;
    letter-spacing: -0.5px;
    line-height: 11.5pt;
}
}